/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
 EXEC p_AlterColumn 'T_CAS_CLAIMDETAILENTRY', 'FCONBILLENTITY', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_CLAIMNOTICEBILL_E', 'FCONBILLENTITY', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILLENTRY', 'FCONBILLENTITY', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_RECBILLCHANGBENTRY', 'FBCONBILLENTITY', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_RECEIVINGBILLENTRY', 'FCONBILLENTITY', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_RECBILLCHANGENTRY', 'FCONBILLENTITY', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
